<nb-card>
  <nb-card-body>
    The recommender system is based on policies. You can also find the policies
    linked here. (In progress)
  </nb-card-body></nb-card
>
<!--
<nb-card>
  <nb-card-body>
    There are different policies linked in this table <br /><br />
    <table nbTable>
      <thead>
        <tr>
          <th>ID</th>
          <th>Subject</th>
          <th>Funding</th>
          <th>Department</th>
          <th>Institute</th>
          <th>Institution</th>
          <th>Default</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let row of tableData">
          <td>
            <input nbInput [(ngModel)]="row.column1" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column2" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column3" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column4" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column5" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column6" />
          </td>
          <td>
            <input nbInput [(ngModel)]="row.column7" />
          </td>
        </tr>
      </tbody>
    </table>
  </nb-card-body>
</nb-card>
-->